/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {list-style: decimal outside;}
ul li {list-style: disc outside;}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {margin: 1.12em 0;}
ol ul, ul ol, ul ul, ol ol {margin-top: 0;margin-bottom: 0;}
ol, ul, dd {margin-left: 2.5em;}

/* Tables */
table {border-collapse: collapse;border-spacing: 0;}

/* Quotes */
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}

/* Small elements */
small, sub, sup {font-size: 83%;}

/* Indexes */
sub {vertical-align: sub;}
sup {vertical-align: super;}

/* Marking changes */
ins {text-decoration: none;}
del {text-decoration: line-through;}


html {height: 100%;font-size: 100.1%;}
body {
	font-size: 12px;
	height: 100%;
	color:#434343;
	font-family:Arial;
	background: #939393 url('./i/bg.gif') center top repeat-y;min-height: 100%;
}
a {outline: none;color:#181818;}
a:hover {text-decoration: none;}
img {border: none;}
.wrapper {
	width:956px;
	margin:0 auto;
	min-height: 100%;
	background:#fff;
	position:relative;
}
.clear {clear:both;}
.empty {height:247px;clear:both;}
button {cursor: pointer;}
/* // ---- header ---- // */

.header {
	height:151px;
	padding:40px 0px 0px 0px;
}
.illustration {
	width:924px;
	height:110px;
	background:url('./i/header-bg.gif') repeat-x;
	margin:0px 0px 0px 13px;
	position:relative;
}
.illustration .inner {
	height:110px;
	background:url('./i/header.jpg') top right no-repeat;
}
.illustration .logo {position:absolute;top: 10px;left: 23px}

.menu {width:926px;height:41px;background:url('./i/menu.png') no-repeat;margin:0 0 0 12px;font-family:"Arial Narrow";font-size:13px;}
.menu li {list-style:none;float:left;}
.menu li a {
	color:#181818;
	text-decoration:none;
	float:left;
	padding:11px 11px 0px 10px;
	height:29px;
	letter-spacing:0.2px;
	position:relative;
	background:url('./i/menu-sep.gif') right no-repeat;
}
.menu li.last a {background:none;}
.menu li a i {display:none;}
.menu li.first a {padding:11px 11px 0px 23px;}
.menu li a:hover {color:#003875;background:url('./i/menu-hover.gif') repeat-x;}
.menu li a:hover i {display:block;width:2px;height:40px;background:url('./i/menu-i.gif') no-repeat;position:absolute;top: 0px;}
.menu li a:hover i.lt {left: -1px;}
.menu li.first a:hover i.lt {background:url('./i/menu-first.png') left no-repeat;width:8px;left: 0;}
.menu li a:hover i.rt {right: 0px;}


.fast-links {margin:0;position:absolute;top: 12px; left: 11px;}
.fast-links li{list-style:none; float:left;}
.fast-links li.home {padding:0px 51px 0px 25px;background:url('./i/fl-sep.gif') right no-repeat;}
.fast-links li.map {padding:0px 41px 0px 40px;background:url('./i/fl-sep.gif') right no-repeat;}
.fast-links li.print {padding:0px 0px 0px 45px;}

.search {position:absolute;top: 10px; right: 19px;width:215px;}
.search .query {width:178px;height:17px;background:url('./i/query.png') no-repeat;padding:0px 0px 0px 16px;float:left;}
.search .query input {background:none;border: 0px;font-size:11px;font-family:Arial;width:168px;padding:2px 0px 0px 0px;}
.search input.inactive {color:#c8c8c8;}
.search input.active {color:#000;}
.search button {display:block;width:21px;height:17px;background:url('./i/s-button.png') no-repeat;border: 0px; position:relative;float:left;}
.search button span {position:absolute;left: -1999em;}
/* -- ---- header ---- -- */

/* // ---- container ---- // */

.container {width:925px;margin:16px 0px 0px 13px;overflow:hidden;line-height:17.4px;}

.c-minister {
	background:url('./i/cminister.png') top left no-repeat;
	width:585px;
	margin:0px 0px 25px 0px;
}
.c-minister .inner {
	background:url('./i/cminister.png') right bottom no-repeat;
	padding:17px 40px 25px 20px;
	overflow:hidden;
}
.c-minister img {float:left;margin:0px 21px 0px 0px;}
.c-minister .info {
	overflow:hidden;
}
.c-minister dl {margin:0;}
.c-minister dl strong {
	text-transform:uppercase;
	color:#108fb4;
	font-size:14px;
	font-weight:normal;
}
.c-minister dl strong b{font-size:19px;font-weight:normal;}
.c-minister dl span {font-size:12px;color:#999999;}
.c-minister dl dt {margin:0px 0px 15px 0px;display:block;}
.c-minister dl dd {margin:0;line-height:17px;}

.m-container {}
.m-container .content {width:585px;float:left;margin:0px 20px 0px 0px;}
.m-container .content .b-content {padding:0px 0px 0px 16px;font-size:13px;margin:0px 0px 0px 8px;}
.m-container  h1 {font-size:16px;padding:0px 0px 6px 16px;border-bottom: 1px solid #ababab;margin:0px 0px 17px -16px;}
.m-container  h1 a {text-decoration:none;color:#262626;background:url('./i/more.gif') right 8px no-repeat;padding:0px 20px 0px 0px;}

.m-container .sidebar {width:304px;float:left;}
.m-container .sidebar h1 {padding-left:0;margin-left:0;}

.m-container .news {position:relative;}
.m-container .news ul {margin:0;}
.m-container .news ul li {list-style:none;margin:0px 0px 22px 0px;}
.m-container .news img {float:left;margin:0px 15px 0px 0px;}
.m-container .news .title{overflow:hidden;padding:0px 0px 0px 0px;position:relative;top:-4px;}
.m-container .news .title small {display:block;font-size:11px;color:#999999;padding:5px 0px 0px 0px;}

.m-container .news .all-news {position:absolute;top: 0px; right: 0px;font-size:11px;font-weight:bold;}
.m-container .news .all-news a{background:url('./i/all-news.gif') left 5px no-repeat;padding:0px 0px 0px 12px;text-decoration:none;}
/* -- ---- container ---- -- */

/* // ---- Footer ---- // */

.footer {height:197px;margin:-197px auto 0px auto;clear:both;width:904px;position:relative;padding:0px 17px 0px 35px;}
.footer .foo {border-top: 1px solid #c5c5c5; font-size:11px;color:#676767;line-height:13px;}

.footer .fcolumn {
	width:395px;
	float:left;
	padding:35px 0px 0px 0px;
}
.footer .fcolumn p {margin:0px 0px 12px 0px;}
.footer .fcolumn .slinks {line-height:19px;}
.footer .scolumn {
	width:187px;
	float:left;
	padding:35px 0px 0px 0px;
	color:#5d5c5c;
}
.footer .scolumn a {color:#5d5c5c;}

.footer .scolumn .developer {margin:0px 0px 25px 0px;}
.footer .tcolumn {
	width:320px;
	float:left;
	padding:18px 0px 0px 0px;
}

.o-projects {
	margin:0;
}
.o-projects li {list-style:none;overflow:hidden;margin:0px 0px 10px 0px;}
.o-projects li a {
	display:block;
	text-decoration:none;
	width:251px;
	border: 1px solid #d6d6d6;
	padding:8px 10px;
	color:#858585;
}
.o-projects li a img {
	float:left;
	margin:0px 10px 0px 0px;
}
.o-projects li a span {
	overflow:hidden;
}
/* -- ---- Footer ---- -- */

.i-container {
	padding:0px 0px 0px 20px;
	width:904px;
}

.breadcrumbs {color:#999999;font-size:11px;margin:3px 0px 6px 0px;overflow:hidden;}
.breadcrumbs img {float:left;margin:0px 6px 0px 0px;}
.breadcrumbs span {padding:0px 7px;}
.breadcrumbs a {color:#999999;}

h1 {
	color:#1f1f1f;
	border-bottom: 1px solid #ababab;
	font-size:18px;
	padding:0px 0px 9px 0px;
	margin:0px 0px 14px 0px;
}

.link-list {
	margin:0 0 25px 7px;
	font-size:11px;
}
.link-list li {
	list-style:none;
	background:url('./i/link-list.gif') 0px 3px no-repeat;
	padding:0px 0px 0px 17px;
	margin:0px 0px 6px 0px;
}
.link-list li a {color:#a00000;}

.text {font-size:13px;margin:0px 0px 10px 0px;}

/* // ---- files-list ---- // */

.files-list {padding:10px 0px 0px 0px;}
.files-list ul {
	margin:0;
}
.files-list ul li {
	list-style:none;
	overflow:hidden;
	margin:0px 0px 30px 0px;
}
.files-list ul li .icon {float:left;margin:4px 20px 0px 0px;}
.files-list ul li dl {overflow:hidden;margin:0;}
.files-list ul li dl dt {color:#121212;margin:0px 0px 5px 0px;}
.files-list ul li dl dd {margin:0;line-height:15px;}
.files-list ul li dl dd.description {font-size:11px;color:#a3a3a3;margin-top:-5px;margin-bottom:1px;}
.files-list ul li dl dd.link {color:#a00000;font-size:11px;}
.files-list ul li dl dd.link a{color:#a00000;}


/* -- ---- files-list ---- -- */

/* // ---- table ---- // */
table {width:100%;color:#494949;margin:0px 0px 30px 0px;}
table thead td {background:url('./i/table-th.gif') repeat-x;height:22px;line-height:22px;font-size:12px;color:#891504;font-weight:bold;}
table tbody td {font-size:11px;line-height:15px;padding-top:3px;padding-bottom:7px;background:#f7f7f7;}
table tbody .alt td {background:#fff;}
table td {padding:0px 10px 0px 30px;border-bottom: 1px solid #cccccc;}


table.events {width:802px;}
table.events .year {width:65px;}
table.events .event {width:140px;}
/* -- ---- table ---- -- */

/* // ---- news-list ---- // */
.news-list .news {margin:0 0 25px 0;}
.news-list .news li {list-style:none;clear:both;margin:0px 0px 10px 0px;overflow:hidden;}
.news-list .news img {float:left;margin:3px 15px 0px 0px;}
.news-list .news .title {overflow:hidden;color:#999999;}
.news-list .news .title p{font-size:11px;}
.news-list .news .title small {font-size:11px;}

/* -- ---- news-list ---- -- */

/* // ---- page-navigation ---- // */
.page-navigation {}
.page-navigation{
	margin:0px 0px 30px 0px;
	font-size:11px;
	overflow:hidden;
}
.page-navigation li {
	list-style:none;
	float:left;
	margin:0px 7px 0px 0px;
}
.page-navigation li a{
	display:block;
	width:21px;
	height:21px;
	text-align:center;
	color:#6b6b6b;
	text-decoration:none;
	line-height:21px;
}
.page-navigation li.active a {background:url('./i/pga.gif');color:#fff;}
.page-navigation li a:hover {background:url('./i/pgh.gif');}

.page-navigation li.more {margin:3px 6px 0px 0px;}
.page-navigation li.more a {width:auto;float:left;background:url('./i/pgl.png') no-repeat;height:15px;line-height:15px;}
.page-navigation li.more a span{background:url('./i/pgl.png') right  bottom no-repeat;padding:0px 7px;}
/* -- ---- page-navigation ---- -- */

/* // ---- news-block ---- // */

.news-block {
	width:820px;
	margin:0px 0px 20px 0px;
}
.news-block .headline {overflow:hidden;margin:0px 0px 25px 0px;width:800px;}
.news-block .headline img {float:left;margin:0px 25px 0px 0px;}
.news-block .headline .title {overflow:hidden;}
.news-block .headline .title h2 {
	font-size:18px;
	color:#4b4b4b;
	line-height:19px;
	font-weight:normal;
	margin:0px 0px 6px 0px;
}
.news-block .headline .title small {font-size:11px;color:#848484;}

.news-block .b-text {color:#2c2c2c;line-height:13px;margin:0px 0px 20px 0px;}
.news-block .b-text p {margin:0px 0px 10px 0px;}
.news-block .back-to-news {display:block;font-size:11px;}
.news-block .back-to-news a{color:#6b6b6b;}
/* -- ---- news-block ---- -- */

/* // ---- send-message ---- // */

.send-message {
	color:#414141;
}
.send-message legend {
	font-size:18px;
	color:#991914;
	display:block;
	margin:0px 0px 22px 0px;
}
.send-message p {overflow:hidden;margin:0px 0px 15px 0px;}
.send-message p label {}
.send-message p label span {float:left;width:160px;}
.send-message p input {width:569px;border: 1px solid #bbbbbb;font-size:12px;}
.send-message p textarea {width:569px;border: 1px solid #bbbbbb;font-size:12px;font-family:Arial;height:146px;}

.captcha {margin:0px 0px 0px 160px;}
.captcha .image {color:#b3b3b3;font-size:11px;line-height:13px;width:151px;float:left;}
.captcha .cinput {width:161px;float:left;font-size:11px;color:#414141;}
.captcha .cinput input {width:141px;border: 1px solid #bbbbbb;font-size:12px;}

.send button {display:block;width:146px;height:49px;background:url('./i/send-button.png');border:0px;position:relative;float:left;}
.send button span {position:absolute;left: -1999em;}
/* -- ---- send-message ---- -- */